use crate::{bare::GitBare, errors::GitResult};

impl GitBare {
    pub fn merge_is_conflicted(&self) -> GitResult<bool> {
        let repo = self.gix_repo()?;
        Ok(repo.try_find_reference("MERGE_HEAD")?.is_some())
    }
}
